หลังจากมีเสียงเรียกร้องเรื่อง mozilla และ firefox กันมาหลายวัน เลยถือโอกาสนำ patch มา apply ซะหน่อยจริงๆ มันไม่ต้องแก้อะไรมาก ไปยุ่งก็ การตั้งค่าต่างๆ มากกว่าตอนนี้ ทั้ง samila (5.5) และ aowthai (5.5.90) สามารถใช้งานกันได้แล้วครับ มี mozilla 1.7 และ firefox 0.9.2 ทั้งคู่จะใช้ ICU 3.0 ในการตัดคำ ตอนนี้ไม่รู้ความผิดพลาดทีใคร firefox ไม่สามารถใช้ blogger editor ได้ครับ ลองทดสอบกันดูนะครับ

# apt-get update

# apt-get install mozilla or firefox